locked
OK Enough is Enough RRS feed

  • Question

  • OK Onecare team.  By now you have a mountain of problems people have reported.  Instead of continuing losing your subscribers, why not just take the new version off the servers for now until the fixes are in and put the old version back on.

     

    I myself am trying vigorously to help resolve these issues on my 2nd system (waiting for response from the Onecare team to connect remotely to this system and see what I've done so far).

     

    I believed on Onecare, and STILL DO.  HOWEVER, the needs of one DO NOT outweigh the needs of the masses in this case.

     

    So let's get some business sense back about us and restore the old version before any more subscribers are lost.

     

    Thanks to all who have been with Onecare and hope you come back when this is straightened out, and many thanks to those that are sticking it out.

     

    Sincerely

    SaddletrampNC

    Saturday, December 8, 2007 2:42 PM

Answers

  • Thanks for your comments. Do keep in mind that what you see here in the forums represents the problems. The vast majority of customers who received the upgrade to 2.0 did not experience any issues, though that is no consolation for those that have. As new issues are identified that were not uncovered during the beta testing, the installer will be updated to address them and upgrades will resume.

    -steve

    Monday, December 10, 2007 5:05 PM
    Moderator

All replies

  • Thanks for your comments. Do keep in mind that what you see here in the forums represents the problems. The vast majority of customers who received the upgrade to 2.0 did not experience any issues, though that is no consolation for those that have. As new issues are identified that were not uncovered during the beta testing, the installer will be updated to address them and upgrades will resume.

    -steve

    Monday, December 10, 2007 5:05 PM
    Moderator
  • Fair enough Stephen...

     

    Already understood that.  Maybe I was  a little quick on the draw, but it was from the frustration of not being able to find a 1.6 version still available.  I do want you to know that although I am having problems with 1 system (Win XP SP2), I have 2 other systems (Win XP SP2, Vista Home Premium) that handled the update very well and have not had any problems to date. 

     

    After being directed to remove Windows Defender on the problem system (where I was getting the winssui.exe error), the update installed and ran.  However, it was slowed down drastically by another problem with the Onecare V2 update.  So for now have removed Onecare V2 and installed AVG on the problem system until the Onecare Team gets the bugs out.

     

    Lastly, not finding a 1.6 version still available was only half of it.  The other half was the problem system is the system my wife uses and pays the bills and banks with.  Nuff said on that.

     

    Ya'll keep up the good work and happy moderating Smile

     

    SaddleTramp

     

    Monday, December 10, 2007 7:19 PM
  •  I can certainly understand the problem if it happened on your wife's PC. I watched my wife's PC update with trepidation last week. Fortunately for me, it had no issues with the udpate.

    -steve

     

    Monday, December 10, 2007 7:51 PM
    Moderator